langcode: en
status: true
dependencies: {  }
name: 1_1_50_1400x1400
label: '1:1 50% (1400x1400)'
effects:
  6d2a1219-a637-4e4e-9b06-c4fd7089e715:
    uuid: 6d2a1219-a637-4e4e-9b06-c4fd7089e715
    id: image_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 700
      anchor: center-center
  fab22554-42c7-4835-b5a3-630085b66c02:
    uuid: fab22554-42c7-4835-b5a3-630085b66c02
    id: image_convert
    weight: 2
    data:
      extension: webp
